{ inputs, ...}:
let
  modules = import ../../modules;
in
{
  imports = [
    ./hardware-configuration.nix  # Fait
    inputs.sops-nix.nixosModules.sops # Inutile pour le moment
    modules.hm.colors # A faire, peu prioritaire
    modules.nixos.secureboot # Fait
    modules.common.module # Fait
    modules.nixos.secrets # Voir sops
    modules.nixos.desktop.bluetooth # Fait
    modules.nixos.desktop.utils # Fait
    modules.nixos.gaming.kernel # Fait
    modules.nixos.gaming.amd # Fait
    modules.nixos.gaming.starCitizen # A faire, peu prioritaire
    modules.nixos.gaming.steam # A faire, hautement prioritaire
    modules.nixos.gaming.vr # A faire, peu prioritaire
    modules.nixos.gaming.gstreamer # A faire (?)
    modules.nixos.gaming.mod # A faire, peu prioritaire
    modules.common.spotify # A faire, moyennement prioritaire
  ];
}
